@charset "UTF-8";



/* ---------------- common */
.mailmaga .color01 { color: #018ecc;}
.mailmaga .color02 { color: #0d308e;}
.mailmaga .bg-color01 { background-color: #018ecc;}
.mailmaga .bg-color02 { background-color: #0d308e;}

.mailmaga .pc-disp { display: block;}
.mailmaga .sp-disp { display: none;}
.mailmaga .sp_br { display: none;}
.mailmaga .icon-blank { display: none;}

.mailmaga .mailmaga-inner { padding: 20px 50px;}



/* ---------------- btn */
.mailmaga .mailmaga-link {
	margin: 30px 0;
}
.mailmaga .mailmaga-link a {
	display: block;
	position: relative;
	width: 93%;
	margin: 0 auto;
	color: #fff;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.25;
	text-align: center;
	text-decoration: none;
	padding: 19px 0 15px;
	border-radius: 6px;
}
.mailmaga .mailmaga-link a .btn-text {
	font-weight: bold;
	vertical-align: bottom;
}
.mailmaga .mailmaga-link a .btn-text-s {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	display: block;
	color: #1a8fdf;
}
.mailmaga .mailmaga-link a .btn-ico {
	position: absolute;
	top: 50%;
	right: 5%;
	margin-top: -14px;
	width: 28px;
	height: 28px;
	background-size: 28px 28px;
	-webkit-background-size: 28px 28px;
}
.mailmaga .mailmaga-link.type01 a {
	background: #ff9100;
	padding-right: 50px;
}
.mailmaga .mailmaga-link.type01 a .btn-ico {
	background: url(/amc/news/mailmaga_pre/image/ico_arrow01.png) no-repeat right center;
}
.mailmaga .mailmaga-link.type02 a {
	color: #018ecc;
	background: #fff4e5;
	border: 3px solid #ff9100;
	padding: 8px 0;
	padding-right: 50px;
}
.mailmaga .mailmaga-link.type02 a span {
	line-height: 1.2;
}
.mailmaga .mailmaga-link.type02 a span.btn-text {
	line-height: 1;
}
.mailmaga .mailmaga-link.type02 a span.btn-text-s {
	line-height: 1;
	padding-bottom: 5px;
}
.mailmaga .mailmaga-link.type02 a .btn-ico {
	margin-right: -3px;
	background: url(/amc/news/mailmaga_pre/image/ico_arrow02.png) no-repeat right center;
}

/*mailmaga-link03*/
.mailmaga .mailmaga-link03 {
	margin-top: 25px;
}
.mailmaga .mailmaga-link03 a {
	color: #1a8fdf;
	font-weight: bold;
	background: url(/amc/news/mailmaga_pre/image/ico_arrow02.png) no-repeat right center;
	background-size: 14px 14px;
	-webkit-background-size: 14px 14px;
	padding-right: 20px;
	text-decoration: none;
}


/* ---------------- mailmaga-mv */
.mailmaga .mailmaga-mv {
	margin-top: 40px;
	position: relative;
}
.mailmaga .mailmaga-mv .mv-btn {
	position: absolute;
	top: 84%;
	left: 23%;
	width: 56%;
}

/* ---------------- mailmaga-date-box */
.mailmaga .mailmaga-date-box .lead {
	font-size: 20px;
	font-size: 2rem;
}
.mailmaga .mailmaga-date-box .mailmaga-regist-box {
	border: 1px solid #0d308e;
	padding: 25px 45px;
	margin: 20px 0 0;
}
.mailmaga .mailmaga-date-box .mailmaga-regist-box .fleft {
	width: 31.5%;
}
.mailmaga .mailmaga-date-box .mailmaga-regist-box .fleft p {
	padding: 19px 10px 14px;
	font-size: 24px;
	font-size: 2.4rem;
}
.mailmaga .mailmaga-date-box .mailmaga-regist-box .fright {
	width: 62%;
}
.mailmaga .mailmaga-date-box .mailmaga-regist-box .fright p {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1.4;
	padding-top: 10px;
}
.mailmaga .mailmaga-date-box .note {
	margin-top: 12px;
}


/* ---------------- mailmaga-ttl */
.mailmaga .mailmaga-ttl {
	color: #0d308e;
	border-bottom: 1px solid #0d308e;
	margin: 85px 0 26px;
	font-size: 24px;
	font-size: 2.4rem;
}
.mailmaga .mailmaga-ttl h2 {
	background: url(/amc/news/mailmaga_pre/image/bg_ttl_ico.png) no-repeat bottom right;
}
.mailmaga .mailmaga-sub-ttl {
	margin-bottom: 20px;
}
.mailmaga .mailmaga-sub-ttl p {
	font-size: 36px;
	font-size: 3.6rem;
}


/* ---------------- mailmaga-present-box */
.mailmaga .mailmaga-present-box {
	border: 5px solid #d9eaf2;
	padding: 15px;
}
.mailmaga .mailmaga-present-box .fleft { width: 60%;}
.mailmaga .mailmaga-present-box .fright {width: 35%;}

.mailmaga .mailmaga-present-box .present-box-ttl {
	border-bottom: 1px dotted #999999;
	color: #fff;
	padding-bottom: 15px;
}
.mailmaga .mailmaga-present-box .present-box-ttl dt {
	font-size: 16px;
	font-size: 1.6rem;
	background: #4fa8cf;
	padding: 10px;
}
.mailmaga .mailmaga-present-box .present-box-ttl dd {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 10px;
	background: url(/amc/news/mailmaga_pre/image/bg_present_ttl.png) repeat 0 0;
}
.mailmaga .mailmaga-present-box .amc-paragraph {
	line-height: 1.8;
}


/* ------------------------------ step-box-ttl */
.mailmaga .step-box-ttl {
	font-size: 24px;
	font-size: 2.4rem;
}
.mailmaga .step-box-ttl .fleft {
	width: 21%;
	padding: 10px 0;
}
.mailmaga .step-box-ttl .fright {
	width: 77%;
	padding-top: 10px;
}


/* ------------------------------ step-box-inner */
.mailmaga .step-box-inner {
	padding: 0 50px 30px;
}
.mailmaga .step-box-inner .step-box-first {
	margin-top: 40px;
}
.mailmaga .step-box-inner .mail-step-ttl {
	font-size: 18px;
	font-size: 1.8rem;
	border-bottom: 1px dotted #999999;
	margin-bottom: 15px;
	padding-bottom: 7px;
}
.mailmaga .step-box-inner .mail-step-box .fleft {
	width: 49.5%;
}
.mailmaga .step-box-inner .mail-step-box .fright {
	width: 47%;
}
.mailmaga .step-box-inner .mail-step-box .lead {
	margin-top: 35px;
}
.mailmaga .step-box-inner .mail-step-box .note {
	margin-top: 30px;
}
.mailmaga .step-box-inner .mail-delivery {
	margin-top: 46px;
}
.mailmaga .step-box-inner .mail-delivery dt {
	font-size: 22px;
	font-size: 2.2rem;
	padding: 18px 20px;
	margin-top: 30px;
}
.mailmaga .step-box-inner .mail-delivery dd {
	font-size: 36px;
	font-size: 3.6rem;
	margin-top: 10px;
}



@media (max-width: 570px) and (min-width: 0) {

	.mailmaga .pc-disp { display: none;}
	.mailmaga .sp-disp { display: block;}
	.mailmaga .sp_br { display: block;}

	.mailmaga .mailmaga-inner {
		padding: 15px 0 0;
	}

	/* ---------------- btn */
	.mailmaga .mailmaga-link a {
		width: 100%;
		font-size: 18px;
		padding: 12px 0 10px;
	}
	.mailmaga .mailmaga-link.type02 a {
		padding: 8px 40px 8px 0;
	}

	/* ---------------- mailmaga-mv */
	.mailmaga .mailmaga-mv {
		margin: 0;
	}
	.mailmaga .mailmaga-mv h1 {
		background: #0d308e;
		color: #fff;
		font-size: 20px;
		text-align: left;
		padding: 10px;
	}
	.mailmaga .mailmaga-mv .inner {
		padding: 10px;
		background: #018ecc;
		color: #fff;
	}
	.mailmaga .mailmaga-mv .inner .btn {
		width: 100%;
		margin: 10px auto 0;

	}
	.mailmaga .mailmaga-mv .lead {
		padding: 5px 10px;
	}



	/* ---------------- mailmaga-ttl */
	.mailmaga .mailmaga-ttl {
		margin-top: 40px;
		font-weight: bold;
		font-size: 16px;
	}
	.mailmaga .mailmaga-ttl h2 {
		font-weight: bold;
		min-height: 27px;
		background-size: 36px 27px;
		-webkit-background-size: 36px 27px;
	}
	.mailmaga .mailmaga-sub-ttl p {
		font-size: 22px;
		line-height: 1.2;
	}


	/* ---------------- mailmaga-date-box */
	.mailmaga .mailmaga-date-box .lead {
		font-size: 16px;
	}
	.mailmaga .mailmaga-date-box .mailmaga-regist-box {
		padding: 5px;
	}
	.mailmaga .mailmaga-date-box .mailmaga-regist-box .fleft,
	.mailmaga .mailmaga-date-box .mailmaga-regist-box .fright {
		width: 100%;
		float: none;
	}
	.mailmaga .mailmaga-date-box .mailmaga-regist-box .fleft p {
		font-size: 18px;
		padding: 5px;
	}
	.mailmaga .mailmaga-date-box .mailmaga-regist-box .fright p {
		font-size: 24px;
		text-align: center;
		line-height: 1.2;
		padding-top: 7px;
	}
	.mailmaga .mailmaga-date-box .note {
		font-size: 13px;
	}


	/* ---------------- mailmaga-present-box */
	.mailmaga .mailmaga-present-box {
		padding:10px;
	}
	.mailmaga .mailmaga-present-box .fleft,
	.mailmaga .mailmaga-present-box .fright {
		width: 100%;
		float: none;
	}
	.mailmaga .mailmaga-present-box .present-box-ttl dt {
		font-size: 14px;
		padding: 5px;
	}
	.mailmaga .mailmaga-present-box .present-box-ttl dd {
		line-height: 1.2;
/*		font-size: 16px;*/
	}
	.mailmaga .step-box-ttl .fleft {
		font-size: 16px;
		padding: 5px;
		width: 100%;
		float: none;
	}
	.mailmaga .step-box-ttl .fright {
		width: 100%;
		float: none;
		font-size: 20px;
		line-height: 1.2;
		text-align: center;
	}
	.mailmaga .step-box-inner {
		padding: 0;
	}
	.mailmaga .step-box-inner .mail-step-box .fleft {
		width: 100%;
		float: none;
	}
	.mailmaga .step-box-inner .mail-step-box .fright {
		float: none;
		width: 80%;
		margin: 10px auto;
	}
	.mailmaga .step-box-inner .mail-step-box .lead {
		margin-top: 20px;
	}
	.mailmaga .step-box-inner .mail-step-box .note {
		margin-top: 15px;
	}
	.mailmaga .step-box-inner .mail-delivery {
		margin-top: 20px;
	}
	.mailmaga .step-box-inner .mail-delivery dt {
		font-size: 18px;
		padding: 7px 5px;
		margin-top: 10px;
	}
	.mailmaga .step-box-inner .mail-delivery dd {
		font-size: 26px;
		margin-top: 5px;
		padding: 0;
	}
	.mailmaga .step-box-inner .mail-step-ttl {
		line-height: 1.2;
	}

}